Support » Plugin: Anti Hacking Tools » Really bad and unsafe

  • It messed with the website. Still now, after having deleted it, it appears a message that says:

    Error: Browser Not Compatible

    Sorry, we are not cool enough to be able to support the browser you are using. Try using one of the browsers below:

    Mozilla Firefox
    Google Chrome
    Safari
    Microsoft Internet Explorer

    Hash Error : 505954484F4E2D55524C4C4942.
    If false detection please contact Coderz Anti Hacking Tools.

Viewing 1 replies (of 1 total)
  • Plugin Author JasmanXcrew

    (@jasmanxcrew)

    What is your browser??? according plugin, you not using browser, but using Python Module.
    Please read User Agent String

    If it is necessary to allow python module work with your blog, dont worry that already exists menu. just disable python-urllib in admin menu.

Viewing 1 replies (of 1 total)
  • The topic ‘Really bad and unsafe’ is closed to new replies.